<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=18;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你不易有任何外遇，对目前的情人相当满足，除非你的情人与你之间的感情转变，同时又有抢手的异性追示，在双重压力下才会有变化。因为你的个性不易移情别恋，忠诚度相当高，所以在婚前最好再确认你的他是可靠的人。';}
if($num==10){$level='你的爱情忠诚度相当不错，你比较善于观察别人不会将爱情付给一个不值得爱的人。你不仅有忠诚度，也懂得掌握一个幸福婚姻，是个体贴又善解人意的人。';}
if($num==20){$level='你的答案里充满同情心，虽然对爱情忠实，也难免因为同情心与多情，而卷进一些男女是非之中，当然也有可能使你不得不移情别恋。你是很好的朋友、情人、配偶，但是多情的你，当遇到机会时，总会使爱情的忠诚度打了折扣。';}
if($num==30){$level='你的答案里虽然有许多防御之心，但是它却是来自潜意识里的好奇心。你对其他各种类型的异性，仍充满好奇。即使你很爱目前的情人，忠诚度很高，但是当时间久了，爱情褪色些时，机会来到，你不会放过外遇机会的。如果你的他是很理想的对象，好好反省自己，收收心吧！';}

$img_path='./imgs/wyjlgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='想知道你对爱情忠吗？想知道你以后的人生道路中是否会有外遇？想知道就快来快来测测吧！ #你的外遇机率有多大#：'.$url;
$rt_info=post_send($content,$img);